.fill-space {
    flex: 1 1 0;
}

.nav-link {
    cursor: pointer;
    margin: 0 1rem 0 1rem;
}

.page {
    height: 100%;
}

.content {
    width: 80%;

    @media (max-width: 599px) {
        width: 90%;
    }
}